Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: Gnustep

ports の検索:

GNUstep デスクトップ環境に関連したソフトウェア

aclock-0.4.0_8
Analog Clock for GNUstep
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: X11-clocks

addresses-0.4.8_7
Versatile addressbook for GNUstep
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Mail

addresses-goodies-0.4.8_8
Goodies for addressbook for GNUstep
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: addresses-0.4.8_7, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, gworkspace-0.9.4_3, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, poppler-data-0.4.10, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Mail

affiche-0.6.0_10
Affiche allows people to stick notes
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Deskutils

appwrapper-0.1_10
GNUstep application wrapper
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Deskutils

batmon-0.8_4
GNUstep battery monitor for laptops
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Sysutils

biococoa-2.2.2_6
Bioinformatics framework
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Biology

camera-0.8_14
GNUstep application for digital still cameras
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libexif-0.6.22, libffi-3.3_1, libgcrypt-1.8.7, libgd-2.3.0,1, libgpg-error-1.39, libgphoto2-2.5.23_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Graphics

camerakit-0.0.1_13
Framework that allows to access digital cameras
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libexif-0.6.22, libffi-3.3_1, libgcrypt-1.8.7, libgd-2.3.0,1, libgpg-error-1.39, libgphoto2-2.5.23_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Graphics

cartotheque-0.1_10
Managing notes on small cards
詳しい説明 | 変更点
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Deskutils

cddb-bundle-0.2_10
CDDB client bundle GNUstep
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Audio

cenon-4.0.2_4
Vector graphics tool for GNUstep
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: aarch64-binutils-2.33.1_3,1, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXt-1.2.0,1, libao-1.2.0_5, libdaemon-0.14_1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxslt-1.1.34_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pcre-8.44, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, xorgproto-2020.1
ここにも含まれています: Graphics

duncan-0.3_2
English to Thai dictionary for GNUstep
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Textproc

easydiff-0.4.0_8
GNUstep graphical diff
詳しい説明 | 変更点
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Textproc

edenmath-1.1.1_10
Scientific calculator for GNUstep
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Math

expense-0.1_10
Application to track your expense under GNUstep
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Finance

fisicalab-0.3.3_11
Physics simulation program for educational use
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, gsl-2.6, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXt-1.2.0,1, libao-1.2.0_5, libdaemon-0.14_1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxslt-1.1.34_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pcre-8.44, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, xorgproto-2020.1
ここにも含まれています: Science

fortunate-3.1_9
Graphical front-end to the command-line BSD fortune
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Games

fortytwo-0.2.0_11
Graph management system for GNUstep
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, fortytwo-bdb-0.2.1_10, fortytwo-encore-0.3.1_8, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Graphics

fortytwo-bdb-0.2.1_10
Interface to Berkeley DB for GNUstep
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, fortytwo-encore-0.3.1_8, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Databases

fortytwo-encore-0.3.1_8
Utility classes for GNUstep
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Devel

gmastermind-0.6_7
Well-known mastermind game
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Games

gmines-0.2_7
Well-known minesweeper game for GNUstep
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Games

gnumail-1.3.0
GNUstep mail client
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: addresses-0.4.8_7, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pantomime-1.3.0, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Mail

gnustep-1.28.0_6
OpenStep 標準に基づいた Objective-C ライブラリ
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Devel, Lang

gnustep-app-2.0.0_16
Metaport for GNUstep applications
詳しい説明 | 変更点
保守担当者: ports@FreeBSD.org
必要なもの: aarch64-binutils-2.33.1_3,1, aclock-0.4.0_8, addresses-0.4.8_7, addresses-goodies-0.4.8_8, affiche-0.6.0_10, appwrapper-0.1_10, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, batmon-0.8_4, biococoa-2.2.2_6, ca_root_nss-3.58, cairo-1.16.0_1,3, camera-0.8_14, camerakit-0.0.1_13, cartotheque-0.1_10, cddb-bundle-0.2_10, cenon-4.0.2_4,1, cups-2.3.3_1, curl-7.73.0, cyrus-sasl-2.1.27_1, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, duncan-0.3_2, e2fsprogs-libuuid-1.45.6, easydiff-0.4.0_8, edenmath-1.1.1_10, expat-2.2.8, expense-0.1_10, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, fortunate-3.1_9, fortytwo-0.2.0_11, fortytwo-bdb-0.2.1_10, fortytwo-encore-0.3.1_8, freetype2-2.10.4, gcc9-9.3.0_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmastermind-0.6_7, gmines-0.2_7, gmp-6.2.0, gnome_subr-1.0, gnugo-3.8_1, gnumail-1.3.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-cdplayer-0.5.1_8, gnustep-ftp-0.6, gnustep-gui-0.27.0_6, gnustep-ladder-1.0_9, gnustep-make-2.7.0_3, gnustep-preview-0.8.5_10, gnustep-sudoku-0.7_7, gnustep-wrapper-0.1.0_9, gnutls-3.6.15, gobject-introspection-1.66.1,1, gorm-1.2.23_3, groff-1.22.4_3, grubik-0.1_9, gscheme-0.6_8, gshisen-1.3.0_7, gskrab-0.0.1_10, gspdf-0.5_9, gtamsanalyzer-0.42_10, gworkspace-0.9.4_3, gworkspace-gwmetadata-0.9.4_3, helpviewer-0.3_10, highlighterkit-0.1_9, icu-67.1,1, imageviewer-0.6.3_10, indexinfo-0.3.1, innerspace-0.2.0_9, ja-jishyo-0.1_10, jbig2dec-0.19, jbigkit-2.1_1, jigsaw-0.8_7, jpeg-turbo-2.0.5, lapispuzzle-1.2_7, laternamagica-0.5_3, latex-service-0.1_9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libcdaudio-0.99.12p2_3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libevent-2.1.12, libexif-0.6.22, libffi-3.3_1, libgcrypt-1.8.7, libgd-2.3.0,1, libgpg-error-1.39, libgphoto2-2.5.23_1, libical-3.0.8, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libmpdclient-2.19, libnghttp2-1.41.0, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, localize-0.0.1_10, lusernet-0.4.2_10, mesa-libs-20.2.0_1, mpc-1.1.0_2, mpdcon-1.5.1_9, mpfr-4.1.0, mysql57-client-5.7.32, nettle-3.6, nextgo-3.0_9, opus-1.3.1, p11-kit-0.23.21, paje-1.97_10, pantomime-1.3.0, pciids-20200922, pcre-8.44, performance-0.5.0_6, perl5-5.32.0, pikopixel-1.0.b9.e,1, pixen-0.1_9, pixman-0.40.0_1, plopfolio-0.1.0_10, png-1.6.37, poe-0.5.1_13, poppler-data-0.4.10, popup-0.5_10, postgresql12-client-12.4, preferences-1.2.0_11, price-1.3.0_6, protobuf-3.13.0,1, psutils-1.17_5, python37-3.7.9_1, rdesktop-1.9.0, readline-8.0.4, remotedesk-0.1_9, simpleagenda-0.43_11, sqlclient-1.8.1_8, sqlite3-3.33.0,1, systempreferences-1.2.0_7, terminal.app-0.9.9_3, tiff-4.1.0, timemon-4.2_4, toolboxkit-0.8_9, tpm-emulator-0.7.4_2, trousers-0.3.14_3, uchardet-0.0.7, waiho-0.2_10, wayland-1.18.0_4, webp-1.1.0, wizardkit-0.1_9, xorgproto-2020.1, zillion-0.1_11, zipper-1.5_7, zstd-1.4.5_1
ここにも含まれています: X11

gnustep-back-0.27.0
GNUstep GUI backend
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: aarch64-binutils-2.33.1_3,1, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: X11-toolkits

gnustep-base-1.26.0_6
GNUstep Foundation library
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libdaemon-0.14_1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, libobjc2-2.1_2, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libxcb-1.14_1, libxml2-2.9.10_1, libxslt-1.1.34_1, nettle-3.6, p11-kit-0.23.21, pcre-8.44, pkgconf-1.7.3,1, python37-3.7.9_1, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_3, xorgproto-2020.1
ここにも含まれています: Lang, Devel

gnustep-cdplayer-0.5.1_8
GNUstep CD player with CDDB support
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cddb-bundle-0.2_10, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libcdaudio-0.99.12p2_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, preferences-1.2.0_11, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Audio

gnustep-ftp-0.6
Compact and handy FTP client for GNUstep
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Ftp

gnustep-gui-0.27.0_6
GNUstep GUI library
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-base-1.26.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXt-1.2.0,1, libao-1.2.0_5, libdaemon-0.14_1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxslt-1.1.34_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, texi2html-5.0_2,1, texinfo-6.7_4,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, xorgproto-2020.1
ここにも含まれています: X11-toolkits

gnustep-ladder-1.0_9
GNU Go frontend for GNUstep
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnugo-3.8_1, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Games

gnustep-make-2.7.0_3
GNUstep makefile package
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, libobjc2-2.1_2
ここにも含まれています: Devel

gnustep-preview-0.8.5_10
Simple image viewer
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Graphics

gnustep-sudoku-0.7_7
Sudoku solver and generator
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Games

gnustep-wrapper-0.1.0_9
Create GNUstep app-wrappers of non-GNUstep applications
詳しい説明 | 変更点
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Deskutils

gomoku-1.2.9_7
GNUstep Gomoku game
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Games

gorm-1.2.23_3
Graphical Object Relationship Modeller
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Devel

graphos-0.7_1
Vector drawing application centered around bezier paths
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXt-1.2.0,1, libao-1.2.0_5, libdaemon-0.14_1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxslt-1.1.34_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pcre-8.44, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, xorgproto-2020.1
ここにも含まれています: Graphics

grr-1.0_8
Rss reader for GNUstep
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, rsskit-0.4_7, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Www

grubik-0.1_9
Virtual 3D Rubiks cube for GNUstep
詳しい説明 | 変更点
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Games

gscheme-0.6_8
GNUstep-aware scheme interpreter
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Lang

gshisen-1.3.0_7
Shisen-sho puzzle game for GNUstep
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Games

gskrab-0.0.1_10
GNUstep Keyboard Grabber
詳しい説明 | 変更点
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: X11

gspdf-0.5_9
Postscript and Pdf Viewer for GNUstep
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, poppler-data-0.4.10, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Print

gtamsanalyzer-0.42_10
Qualitative Research Software for the Free World for GNUstep
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Science

gworkspace-0.9.4_3
GNUstep workspace manager
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, poppler-data-0.4.10, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Deskutils

gworkspace-gwmetadata-0.9.4_3
GWMetadata for GNUstep workspace manager
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, gworkspace-0.9.4_3, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, poppler-data-0.4.10, python37-3.7.9_1, readline-8.0.4, sqlite3-3.33.0,1, systempreferences-1.2.0_7, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Deskutils

helpviewer-0.3_10
Online help viewer for GNUstep programs
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Deskutils

highlighterkit-0.1_9
Framework needed by Project Manager
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Devel

imageviewer-0.6.3_10
GNUstep Image Viewer
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Graphics

innerspace-0.2.0_9
GNUstep screensaver
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: X11

ja-jishyo-0.1_10
English to Japanese dictionary for GNUstep
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Japanese

jigsaw-0.8_7
Simulates a jigsaw puzzle and illustrates the use of clipping paths
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Games

lapispuzzle-1.2_7
Tetris-like game for GNUstep
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Games

laternamagica-0.5_3
Image viewer and slideshow application
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Graphics

latex-service-0.1_9
LaTeX service for GNUstep
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Textproc

libobjc2-2.1_2
Replacement Objective-C runtime supporting modern Objective-C features
詳しい説明 | 変更点
保守担当者: ports@FreeBSD.org
必要なもの: ca_root_nss-3.58, cmake-3.18.4, curl-7.73.0, expat-2.2.8, gettext-runtime-0.21, indexinfo-0.3.1, jsoncpp-1.9.4, libarchive-3.4.3,1, libffi-3.3_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libuv-1.40.0, lzo2-2.10_1, ninja-1.10.1,2, python37-3.7.9_1, readline-8.0.4, rhash-1.3.9
ここにも含まれています: Lang, Devel

localize-0.0.1_10
Application to aid in the translation of .strings files
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Textproc

lusernet-0.4.2_10
GNUstep news reader
詳しい説明 | 変更点
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pantomime-1.3.0, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: News

mpdcon-1.5.1_9
MPD client for GNUstep
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: aarch64-binutils-2.33.1_3,1, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, curl-7.73.0, cyrus-sasl-2.1.27_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gcc9-9.3.0_1, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, groff-1.22.4_3, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libevent-2.1.12, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libmpdclient-2.19, libnghttp2-1.41.0, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, mpc-1.1.0_2, mpfr-4.1.0, mysql57-client-5.7.32, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, performance-0.5.0_6, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, postgresql12-client-12.4, protobuf-3.13.0,1, psutils-1.17_5, python37-3.7.9_1, readline-8.0.4, sqlclient-1.8.1_8, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, uchardet-0.0.7, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Audio

nextgo-3.0_9
Classic Go game for OPENSTEP/GNUstep
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Games

oolite-1.88_2
Trade and combat space simulator, clone of Elite
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: aalib-1.4.r5_13, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, dbus-1.12.20_3, dbus-glib-0.110, espeak-1.48.04_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-base-1.26.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libmysofa-1.1, libobjc2-2.1_2, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, minizip-1.2.11, nettle-3.6, nspr-4.29, openal-soft-1.20.1_2, p11-kit-0.23.21, pciids-20200922, pcre-8.44, perl5-5.32.0, png-1.6.37, portaudio-19.6.0_5,1, python37-3.7.9_1, readline-8.0.4, sdl-1.2.15_15,2, tpm-emulator-0.7.4_2, trousers-0.3.14_3, unzip-6.0_8, wayland-1.18.0_4, xorgproto-2020.1, zip-3.0_1, zstd-1.4.5_1
ここにも含まれています: Games

paje-1.97_10
Generic visualization tool for GNUstep (Gantt chart and more)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Science

pantomime-1.3.0
Mail/MIME handling library for GNUstep
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Mail

performance-0.5.0_6
Help improve the performance of GNUstep applications
詳しい説明 | 変更点
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-base-1.26.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libdaemon-0.14_1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, libobjc2-2.1_2, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libxcb-1.14_1, libxml2-2.9.10_1, libxslt-1.1.34_1, nettle-3.6, p11-kit-0.23.21, pcre-8.44, python37-3.7.9_1, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_3, xorgproto-2020.1
ここにも含まれています: Devel

pikopixel-1.0.b9.e
Application for drawing and editing pixel-art images
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXt-1.2.0,1, libao-1.2.0_5, libdaemon-0.14_1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxslt-1.1.34_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pcre-8.44, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, xorgproto-2020.1
ここにも含まれています: Graphics

pixen-0.1_9
Graphics editing software for small-scale pictures for GNUstep
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Graphics

plopfolio-0.1.0_10
Free clone of KlipFolio for GNUstep
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Deskutils

poe-0.5.1_13
Vorbis comment editor for GNUstep
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Multimedia

popup-0.5_10
Interactive learning aid for pairs of words
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Textproc

preferences-1.2.0_11
GNUstep workspace manager
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Deskutils

price-1.3.0_6
Image filtering and manipulation using GNUstep
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Graphics

projectcenter-0.6.2_4
Development environment for GNUstep
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Devel

remotedesk-0.1_9
Graphical interface to rdesktop
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, rdesktop-1.9.0, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Net

rsskit-0.4_7
Etoile Project RSSKit framework
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Www

simpleagenda-0.43_11
Simple calendar and agenda application
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, e2fsprogs-libuuid-1.45.6, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libical-3.0.8, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Deskutils

sogo2-2.3.23_6
Groupware server with a focus on scalability and open standards
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: acm@FreeBSD.org
必要なもの: aarch64-binutils-2.33.1_3,1, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, curl-7.73.0, cyrus-sasl-2.1.27_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, gcc9-9.3.0_1, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-base-1.26.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libdaemon-0.14_1, libevent-2.1.12, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, libmemcached-1.0.18_7, libnghttp2-1.41.0, libobjc2-2.1_2, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libxcb-1.14_1, libxml2-2.9.10_1, libxslt-1.1.34_1, memcached-1.6.7, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, openldap-client-2.4.51, p11-kit-0.23.21, pcre-8.44, postgresql12-client-12.4, python37-3.7.9_1, readline-8.0.4, sope2-2.3.23_5, tpm-emulator-0.7.4_2, trousers-0.3.14_3, xorgproto-2020.1
ここにも含まれています: Www

sogo2-activesync-2.3.23_6
Groupware server with a focus on scalability and open standards
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: acm@FreeBSD.org
必要なもの: aarch64-binutils-2.33.1_3,1, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, curl-7.73.0, cyrus-sasl-2.1.27_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, gcc9-9.3.0_1, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-base-1.26.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libdaemon-0.14_1, libevent-2.1.12, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, libmemcached-1.0.18_7, libnghttp2-1.41.0, libobjc2-2.1_2, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libxcb-1.14_1, libxml2-2.9.10_1, libxslt-1.1.34_1, memcached-1.6.7, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, openldap-client-2.4.51, p11-kit-0.23.21, pcre-8.44, postgresql12-client-12.4, python37-3.7.9_1, readline-8.0.4, sope2-2.3.23_5, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wbxml2-0.11.6, xorgproto-2020.1
ここにも含まれています: Www

sogo4-4.3.2
Groupware server with a focus on scalability and open standards
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: acm@FreeBSD.org
必要なもの: aarch64-binutils-2.33.1_3,1, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, curl-7.73.0, cyrus-sasl-2.1.27_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, gcc9-9.3.0_1, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-base-1.26.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libdaemon-0.14_1, libevent-2.1.12, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, libmemcached-1.0.18_7, libnghttp2-1.41.0, libobjc2-2.1_2, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libxcb-1.14_1, libxml2-2.9.10_1, libxslt-1.1.34_1, memcached-1.6.7, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, openldap-client-2.4.51, p11-kit-0.23.21, pcre-8.44, postgresql12-client-12.4, python37-3.7.9_1, readline-8.0.4, sope4-4.3.2, tpm-emulator-0.7.4_2, trousers-0.3.14_3, xorgproto-2020.1, zip-3.0_1
ここにも含まれています: Www

sogo4-activesync-4.3.2
Groupware server with a focus on scalability and open standards
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: acm@FreeBSD.org
必要なもの: aarch64-binutils-2.33.1_3,1, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, curl-7.73.0, cyrus-sasl-2.1.27_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, gcc9-9.3.0_1, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-base-1.26.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libdaemon-0.14_1, libevent-2.1.12, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, libmemcached-1.0.18_7, libnghttp2-1.41.0, libobjc2-2.1_2, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libxcb-1.14_1, libxml2-2.9.10_1, libxslt-1.1.34_1, memcached-1.6.7, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, openldap-client-2.4.51, p11-kit-0.23.21, pcre-8.44, postgresql12-client-12.4, python37-3.7.9_1, readline-8.0.4, sope4-4.3.2, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wbxml2-0.11.6, xorgproto-2020.1, zip-3.0_1
ここにも含まれています: Www

sope2-2.3.23_5
Extensive set of GNUstep web application frameworks
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: acm@FreeBSD.org
必要なもの: aarch64-binutils-2.33.1_3,1, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cyrus-sasl-2.1.27_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, gcc9-9.3.0_1, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-base-1.26.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libdaemon-0.14_1, libevent-2.1.12, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, libmemcached-1.0.18_7, libobjc2-2.1_2, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libxcb-1.14_1, libxml2-2.9.10_1, libxslt-1.1.34_1, memcached-1.6.7, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, openldap-client-2.4.51, p11-kit-0.23.21, pcre-8.44, postgresql12-client-12.4, python37-3.7.9_1, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_3, xorgproto-2020.1
ここにも含まれています: Devel

sope4-4.3.2
Extensive set of GNUstep web application frameworks
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: acm@FreeBSD.org
必要なもの: aarch64-binutils-2.33.1_3,1, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cyrus-sasl-2.1.27_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, gcc9-9.3.0_1, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-base-1.26.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libdaemon-0.14_1, libevent-2.1.12, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, libmemcached-1.0.18_7, libobjc2-2.1_2, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libxcb-1.14_1, libxml2-2.9.10_1, libxslt-1.1.34_1, memcached-1.6.7, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, openldap-client-2.4.51, p11-kit-0.23.21, pcre-8.44, postgresql12-client-12.4, python37-3.7.9_1, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_3, xorgproto-2020.1
ここにも含まれています: Devel

sqlclient-1.8.1_8
Lightweight database abstraction layer
詳しい説明 | 変更点
保守担当者: ports@FreeBSD.org
必要なもの: aarch64-binutils-2.33.1_3,1, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, curl-7.73.0, cyrus-sasl-2.1.27_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, gcc9-9.3.0_1, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-base-1.26.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, groff-1.22.4_3, icu-67.1,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libdaemon-0.14_1, libedit-3.1.20191231,1, libevent-2.1.12, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libobjc2-2.1_2, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libxcb-1.14_1, libxml2-2.9.10_1, libxslt-1.1.34_1, mpc-1.1.0_2, mpfr-4.1.0, mysql57-client-5.7.32, nettle-3.6, p11-kit-0.23.21, pcre-8.44, performance-0.5.0_6, perl5-5.32.0, postgresql12-client-12.4, protobuf-3.13.0,1, psutils-1.17_5, python37-3.7.9_1, readline-8.0.4, sqlite3-3.33.0,1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, uchardet-0.0.7, xorgproto-2020.1
ここにも含まれています: Databases

stepsync-1.0_1
File and folder synchronization tool
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: danfe@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXt-1.2.0,1, libao-1.2.0_5, libdaemon-0.14_1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxslt-1.1.34_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pcre-8.44, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, xorgproto-2020.1
ここにも含まれています: Sysutils

systempreferences-1.2.0_7
System Preferences application for GNUstep
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Deskutils

terminal.app-0.9.9_3
Terminal Emulator for GNUstep
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: X11

timemon-4.2_4
CPU time usage monitor for GNUstep
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Sysutils

toolboxkit-0.8_9
Toolbox bundle for GNUstep
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Deskutils

unar-1.10.1_16
Unarchiver for a vast variety of file formats
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: danfe@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-base-1.26.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libdaemon-0.14_1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, libobjc2-2.1_2, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libxcb-1.14_1, libxml2-2.9.10_1, libxslt-1.1.34_1, nettle-3.6, p11-kit-0.23.21, pcre-8.44, python37-3.7.9_1, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wavpack-5.3.0, xorgproto-2020.1
ここにも含まれています: Archivers

waiho-0.2_10
Simple FTP client for GNUstep
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Ftp

wizardkit-0.1_9
Framework needed by Project Manager
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Devel

zillion-0.1_11
Distributed computing project
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Net

zipper-1.5_7
Tool for inspecting the contents of a compressed archive
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: bofh@FreeBSD.org
必要なもの: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.66.1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Archivers

top -- Index